Subject: Re: [Idr] IPR call for draft-uttaro-idr-bgp-persistence-05.txt [7/9 - 7/16]

From: "Clarence Filsfils (cfilsfil)" <[email-masked]>
Date: Mon, 19 Aug 2019 14:37:07 +0000

Susan,

I am not aware of any undisclosed IPR related to this draft.

Cheers,
Clarence

From: Susan Hares <[email-masked]>
Sent: Thursday, July 25, 2019 11:59 PM
To: 'idr wg' <[email-masked]>
Cc: [email-masked]; cf(mailer list) <[email-masked]>; [email-masked]; [email-masked]
Subject: RE: [Idr] IPR call for draft-uttaro-idr-bgp-persistence-05.txt [7/9 - 7/16]

Greetings:

We have received the IPR statements from all the co-authors.  We also need IPR statements from the contributors: Clarence Filsfils, Pradosh Mohapatra, and Yakov Rekhter.

Since I believe at least one of these contributors (Yakov) may be hard to reach, I will begin the WG adoption call. The co-authors should encourage these contributors to send in the IPR Statement.

Cheerily, Susan Hares

From: Idr [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Tuesday, July 9, 2019 9:21 AM
To: 'idr wg'
Cc: [email-masked]<mailto:[email-masked]>
Subject: [Idr] IPR call for draft-uttaro-idr-bgp-persistence-05.txt [7/9 - 7/16]

Greetings:

This is an IPR call for adoption of draft-uttaro-idr-bgp-persistence-05.txt.   The authors should indicate whether they know of any IPR.

Jeff Haas indicated that I missed doing an adoption call for this draft.   I apologize to the authors for this oversight.  This draft  has progressed in the meantime to having multiple implementations.    With multiple implementations, this draft will move quickly from adoption to WG LC.

The authors should be prepared to send in IPR statements at Adoption call and WG LC.

Sue Hares